
.section_work_video .video_box{
	position: relative;
}
.section_work_video .video_box iframe {
	width: 100%;
	aspect-ratio: 16 / 9;
	height: auto;
}
.section_work_video .video_box .video_image {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	cursor: pointer;
	z-index: 1;
}
.section_work_video .video_box .video_image .play_button {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}
.section_work_video .video_box .video_image .play_button svg {
	display: block;
}
.section_work_video .video_box .video_image img {
	width: 100%;
	height: 100%;
	display: block;
	object-fit: cover;
}
.section_work_video .video_box .video_image:hover .play_button svg path.bg {
	fill: red;
}
.section_work_video .video_box iframe {
	opacity: 0;
	transition: opacity .3s ease;
}

.section_work_video .video_box.playing iframe {
	opacity: 1;
}
.section_work_video .video_box.playing .block_label  {
	display: none;
}
@media only screen and (max-width: 768px) {
	.section_work_video .video_box .video_image .play_button svg {
		display: block;
		width: 80px;
	}
}
